/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra is fast, fully customizable &amp; beautiful theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,custom-menu,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 2.0.1.1569554156
Updated: 2019-09-27 03:15:56

*/


/******************************************
 CUSTOMIZE ASTRA THEME AND ELEMENTOR STYLE
******************************************/

.ast-container,
.elementor-section .elementor-container,
.elementor-section.elementor-section-boxed > .elementor-container,
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding-left: 15px;
    padding-right: 15px;
}
.elementor-column-gap-default > .elementor-row > .elementor-column > .elementor-element-populated {
    padding-bottom: 15px;
    padding-top: 15px;
}
.elementor-section .elementor-inner-section .elementor-container,
.elementor-section.elementor-section-boxed  .elementor-inner-section > .elementor-container {
    padding-left: 0;
    padding-right: 0;
}
.ast-row,
.elementor-row {
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
}
.ast-col-lg-1,
.ast-col-lg-10,
.ast-col-lg-11,
.ast-col-lg-12,
.ast-col-lg-2,
.ast-col-lg-3,
.ast-col-lg-4,
.ast-col-lg-5,
.ast-col-lg-6,
.ast-col-lg-7,
.ast-col-lg-8,
.ast-col-lg-9,
.ast-col-md-1,
.ast-col-md-10,
.ast-col-md-11,
.ast-col-md-12,
.ast-col-md-2,
.ast-col-md-3,
.ast-col-md-4,
.ast-col-md-5,
.ast-col-md-6,
.ast-col-md-7,
.ast-col-md-8,
.ast-col-md-9,
.ast-col-sm-1,
.ast-col-sm-10,
.ast-col-sm-11,
.ast-col-sm-12,
.ast-col-sm-2,
.ast-col-sm-3,
.ast-col-sm-4,
.ast-col-sm-5,
.ast-col-sm-6,
.ast-col-sm-7,
.ast-col-sm-8,
.ast-col-sm-9,
.ast-col-xl-1,
.ast-col-xl-10,
.ast-col-xl-11,
.ast-col-xl-12,
.ast-col-xl-2,
.ast-col-xl-3,
.ast-col-xl-4,
.ast-col-xl-5,
.ast-col-xl-6,
.ast-col-xl-7,
.ast-col-xl-8,
.ast-col-xl-9,
.ast-col-xs-1,
.ast-col-xs-10,
.ast-col-xs-11,
.ast-col-xs-12,
.ast-col-xs-2,
.ast-col-xs-3,
.ast-col-xs-4,
.ast-col-xs-5,
.ast-col-xs-6,
.ast-col-xs-7,
.ast-col-xs-8,
.ast-col-xs-9 {
    padding-left: 15px;
    padding-right: 15px;
}

.elementor-text-editor p:last-child {
    margin-bottom: 0px;
}

/******************************************
 CONTENT SECTIONS LIBRARY
******************************************/

/* List */
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text::before {
    content: "\f00c";
    display: inline-block;
    flex: 0 0 calc(1.25em + 5px);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    width: calc(1.25em + 5px);
}
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-icon + .elementor-icon-list-text::before {
    display: none;
}
.elementor-icon-list-items .elementor-icon-list-item .elementor-icon-list-text {
    /*flex: 0 0 100%;
    display: flex;
    width: 100%;*/
}


/* Blog post grid */
@media (min-width:1025px) {
    .uael-post__columns-3 .uael-post-wrapper {
        width: 33.333333%;
    }
}
.post-grid-01.elementor-element .uael-post__thumbnail {
    position: relative;
}
.post-grid-01.elementor-element .uael-post__datebox:not(.uael-post__noimage) {
    -webkit-border-radius: 0;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius: 0;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    height: auto;
    left: 0;
    margin: 0 !important;
    padding: 12px 30px 10px 30px;
    position: absolute;
    text-align: left;
    top: 30px;
    width: auto;
}
.post-grid-01.elementor-element .uael-post__datebox .uael-post__date-wrap {
    position: static;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
.post-grid-01.elementor-element .uael-post__datebox span {
    display: inline-block;
}
.post-grid-01.elementor-element .uael-post__datebox span.uael-post__date-day {
    margin-left: 5px;
}

/* Box : Image */
.box-image-01 .elementor-widget-image-box .elementor-image-box-wrapper {
    position: relative;
}
.box-image-01 .elementor-widget-image-box:hover .elementor-image-box-img a img,
.box-image-02 .elementor-widget-image-box:hover .elementor-image-box-img a img{
    opacity: 0.7;
}
.box-image-01 .elementor-widget-image-box .elementor-image-box-content {
    background: #fff;
    left: 0;
    position: absolute;
    top: 30px;
    width: auto;
}
.box-image-01 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title {
    margin: 0;
    padding: 10px 25px;
}
.box-image-02 .elementor-widget-image-box .elementor-image-box-content,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content {
    background: #6ec1e4;
    margin: 0;
}
.box-image-02 .elementor-widget-image-box .elementor-image-box-content h3,
.box-image-02 .elementor-widget-image-box .elementor-image-box-content h4,
.box-image-02 .elementor-widget-image-box .elementor-image-box-content h5,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content h3,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content h4,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content h5,
.box-image-02 .elementor-widget-image-box .elementor-image-box-content a,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content a {
    color: #fff;
    margin: 0;
}
.box-image-02 .elementor-widget-image-box .elementor-image-box-content a,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content a {
    display: block;
    padding: 10px 20px;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-wrapper {
    position: relative;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-img::after,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-img::after {
    background: rgba(0,0,0,0.9);
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-img::after,
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-content,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-img::after,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    opacity: 0;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
    visibility: hidden;
}
.box-image-hover-01 .elementor-widget-image-box:hover .elementor-image-box-img::after,
.box-image-hover-01 .elementor-widget-image-box:hover .elementor-image-box-content,
.box-image-hover-02 .elementor-widget-image-box:hover .elementor-image-box-img::after,
.box-image-hover-02 .elementor-widget-image-box:hover .elementor-image-box-content .elementor-image-box-description {
    opacity: 1;
    visibility: visible;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-img,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-img {
    position: relative;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-content,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    left: 15px;
    position: absolute;
    right: 15px;
    top: 50%;
        -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: auto;
    z-index: 1;
}
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-title,
.box-image-hover-01 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description,
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    color: #fff;
}
.box-image-hover-02 .elementor-widget-image-box .elementor-image-box-content .elementor-image-box-description {
    text-align: center;
}

/* Testimonial : White - 01 */
.testimonial-white-01 .elementor-testimonial {
    padding-bottom: 40px;
    position: relative;
}
.testimonial-white-01.elementor-widget-reviews .swiper-slide {
    background-color: rgba(0,0,0,0);
    border: none;
    border-radius: 0;
    font-size: inherit;
    text-align: center;
}
.testimonial-white-01 .elementor-testimonial__header cite {
    flex: 0 0 100%;
    width: 100%;
}
.testimonial-white-01 .elementor-star-rating {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
}

/* Testimonial : 01 */
.testimonial-01 .elementor-testimonial__image {
    flex: 0 0 100%;
    width: 100%;
}
.testimonial-01.elementor-widget-testimonial-carousel .elementor-testimonial__image img {
    height: auto;
    width: 100%;
}
.testimonial-01.elementor-widget-testimonial-carousel .elementor-testimonial__text {
    font-size: 1em;
    font-style: normal;
}
.testimonial-01 .elementor-testimonial__cite::after,
.testimonial-01 .elementor-testimonial--skin-default.elementor-testimonial--layout-image_above .elementor-testimonial__cite::after,
.testimonial-01 .elementor-testimonial--skin-default.elementor-testimonial--layout-image_left .elementor-testimonial__cite::after,
.testimonial-01 .elementor-testimonial--skin-default.elementor-testimonial--layout-image_right .elementor-testimonial__cite::after {
    color: #FDCC0D;
    content: "\e934\e934\e934\e934\e934";
    display: block;
    font-family: eicons;
}
.testimonial-01 .elementor-testimonial__cite,
.testimonial-01.elementor-testimonial--skin-default.elementor-testimonial--layout-image_above .elementor-testimonial__cite,
.testimonial-01.elementor-testimonial--skin-default.elementor-testimonial--layout-image_left .elementor-testimonial__cite,
.testimonial-01.elementor-testimonial--skin-default.elementor-testimonial--layout-image_right .elementor-testimonial__cite {
    display: block;
    flex: 0 0 100%;
    font-style: normal;
    width: 100%;
}
.testimonial-01.elementor-widget-testimonial-carousel .elementor-testimonial__title::before {
    content: " - ";
}

/* Opening Hours */
.opening-hours p strong {
    width: 120px;
    display: inline-block;
}

/******************************************
 LAYOUT STYLES
******************************************/
/*** Enter your style for global layout here ***/
body {
    max-width: 1920px;
    margin: 0 auto;
}

body {
    font-family: "soleil", Sans-serif;
    font-weight: 400;
}

b, strong {
    font-weight: 600;
}

/* BOOTSTRAP CONTAINER */
.container {
    max-width: 1200px;
}

/* COLORED TEXT */
.text-teal {
    color: #00A9BF;
}
.text-orange {
    color: #E3963D;
}
/* TITLED BORDER */
.titled-border {
    padding-left: 32.5px;
    display: inline-block;
    position: relative;
}
.titled-border:before {
    background-color: #ffffff;
    content: ' ';
    left: 0;
    height: 80%;
    position: absolute;
    top: 52%;
    width: 1.5px;

    -webkit-transform: translatey(-50%);
    -ms-transform: translatey(-50%);
    -o-transform: translatey(-50%);
    transform: translatey(-50%);
}

/* FOOTER  */
.footer-colophone p a {
    color: #0B2D50;
}

/*** Homepage - Enter any style for elements on homepage here ***/
#ctf {
    overflow: hidden !important;
}
.ctf .ctf-tweets .ctf-item {
    background-color: #ffffff;
    border: 0 !important;
    padding: 32px !important;
}
.ctf .ctf-tweets .ctf-item .ctf-context {
    margin-bottom: 10px !important;
}
.ctf .ctf-tweets .ctf-item .ctf-context .ctf-retweet-icon {
    display: none !important;
}
.ctf .ctf-tweets .ctf-item .ctf-context .ctf-retweet-text {
    font-size: 16px !important;
    font-weight: 400;
    text-decoration: none !important;
}
.ctf .ctf-tweets .ctf-item .ctf-author-box .ctf-author-box-link * {
    display: block !important;
    font-size: 16px !important;
}
.ctf .ctf-tweets .ctf-item .ctf-author-box .ctf-author-box-link .ctf-author-name {
    font-weight: 700 !important;
    margin: 5px 0 !important;
}
.ctf .ctf-tweets .ctf-item .ctf-author-box .ctf-author-box-link .ctf-author-screenname {
    color: #00A9BF !important;
    margin: 0 !important;
}
.ctf .ctf-tweets .ctf-item .ctf-author-box .ctf-author-box-link .ctf-tweet-meta {
    margin: 0 !important;
}
.ctf .ctf-tweets .ctf-item .ctf-author-box .ctf-author-box-link .ctf-tweet-date {
    font-weight: 300 !important;
}
.ctf .ctf-tweets .ctf-item .ctf-tweet-content {
    margin-top: 5px !important;
}
.ctf .ctf-tweets .ctf-item .ctf-tweet-content p.ctf-tweet-text {
    font-size: 16px !important;
    font-weight: 300 !important;
}
.ctf .ctf-tweets .ctf-item .ctf-tweet-content p.ctf-tweet-text a {
    color: #E3963D !important
    word-break: break-word;
}
.phone-url *, .email-url * {
    font-size: 0;
}


/* PORTAL BOX */
.portal-wrap h4 {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 8px !important;
}
.portal-wrap p {
    color: #ffffff;
    font-size: 13px;
    margin: 0;
}
.portal-wrap {
    position: relative;
    overflow: hidden;
}
.portal-wrap .float-link {
    color: transparent;
    height: 100%;
    left: 0;
    position: absolute;
    text-indent: -999999px;
    top: 0;
    width: 100%;
}
.portal-wrap .portal-title {
    background-color: #123C67;
    padding: 25px 76px 22px 58px;
    bottom: 0;
    position: absolute;
    left: 0;
    width: 100%;
}
.portal-wrap .portal-title:hover {
    cursor: pointer;
}
.portal-wrap .portal-title:before {
    background-color: #ffffff;
    content: ' ';
    height: 50%;
    left: 38px;
    position: absolute;
    top: 50%;
    width: 1.5px;

    -webkit-transform: translatey(-50%);
    -moz-transform: translatey(-50%);
    -ms-transform: translatey(-50%);
    -o-transform: translatey(-50%);
    transform: translatey(-50%);
}
.portal-wrap .portal-title:after,
.portal-wrap .portal-content .pc-link a:after {
    background-image: url(library/images/icon-portal-button@2x.png);
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: 45px 45px;
    background-size: 45px 45px;
    top: 50%;
    content: ' ';
    height: 45px;
    position: absolute;
    right: 31px;
    width: 45px;

    -webkit-transform: translatey(-50%);
    -moz-transform: translatey(-50%);
    -ms-transform: translatey(-50%);
    -o-transform: translatey(-50%);
    transform: translatey(-50%);
}
.portal-wrap .portal-title * {
    color: #ffffff;
    margin: 0;
}
.portal-wrap .portal-title p {
    font-weight: 400;
}
.portal-wrap .portal-content {
    background-color: #123C67;
    background-image: url(library/images/icon-portal-logo@2x.png);
    background-position: right 43px top 41px;
    background-repeat: no-repeat;
    -webkit-background-size: 44px 28px;
    background-size: 44px 28px;
    left: 0;
    height: 100%;
    padding: 30px 40px 24px;
    position: absolute;
    top: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
    width: 100%;

    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}
.portal-wrap .portal-content .pc-title {
    border-bottom: 1px solid #ffffff;
    padding-bottom: 20px;
    padding-right: 60px;
    margin-bottom: 25px;
}
.portal-wrap .portal-content .pc-title p {
    font-weight: 300;
}
.portal-wrap .portal-content .pc-desc {
    margin-bottom: 22px;
}
.portal-wrap .portal-content .pc-desc p {
    font-size: 16px;
    line-height: 27px;
}
.portal-wrap .portal-content .pc-link a {
    color: #E3963D;
    display: block;
    font-size: 17px;
    font-weight: 400;
    padding: 8px 0;
    position: relative;
}
.portal-wrap .portal-content .pc-link a:after {
    right: 0;
}
/* PORTAL HOVER STATE */
.portal-wrap:hover .portal-content {
    top: 0;
    opacity: 1;
    filter: alpha(opacity=1);
}

/*** Internal Pages - Enter any style for elements on internal pages here ***/

/* WHO WE ARE */
.image-thumb figure figcaption {
    margin-top: 0 !important;
    padding: 19px 35px 19px 58px;
    position: relative;
}
.image-thumb figure figcaption:before {
    background-color: #ffffff;
    content: ' ';
    height: 50%;
    left: 38px;
    position: absolute;
    top: 50%;
    width: 1.5px;

    -webkit-transform: translatey(-50%);
    -moz-transform: translatey(-50%);
    -ms-transform: translatey(-50%);
    -o-transform: translatey(-50%);
    transform: translatey(-50%);
}
.image-thumb figure figcaption h5 {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
    margin: 0;
}
.image-thumb figure figcaption p {
    font-size: 13px;
    margin: 0;
}

/* TEAM PAGE */
.team-posts .uael-post__header .uael-post__header-filters-wrap {
    margin-bottom: 71px;
}
.team-posts .uael-post__header .uael-post__header-filters {
    border-bottom: 1px solid rgba(11,45,80,.19) !important;
    border-top: 1px solid rgba(11,45,80,.19) !important;
}
.team-posts .uael-post__header .uael-post__header-filters .uael-post__header-filter {
    margin-bottom: 0;
}
.team-posts .uael-post__header .uael-post__header-filters .uael-post__header-filter.uael-filter__current {
    font-weight: 700;
}
.team-posts .uael-post__header .uael-post__header-filters .uael-post__header-filter[data-filter="*"] {
/*     display: none; */
}
.team-posts .uael-post-wrapper .uael-post__content-wrap .uael-post__title {
    color: #ffffff;
    background-color: #0B2D50;
    margin-bottom: 0;
    padding: 15px 30px 11px;
}
.team-posts .uael-post-wrapper .uael-post__content-wrap .uael-post__excerpt {
    padding: 26px 22px 23px;
    margin: 0;
}
.team-posts .uael-post-wrapper .uael-post__content-wrap .uael-post__excerpt p {
    margin: 0;
}
.team-posts .uael-post-wrapper.alumni, .team-posts .uael-post-wrapper.visitors, .team-posts.visitors .uael-post-wrapper {
    content: '';
    margin: 0 !important;
    padding: 0 0 0 20px !important;
    position: relative;
    text-align: left !important;
    width: 100%;
}
.team-posts .uael-post-wrapper.alumni:before, .team-posts .uael-post-wrapper.visitors:before, .team-posts.visitors .uael-post-wrapper:before {
    bottom: 0;
    content: '';
    background-color: #0B2D50;
    -webkit-border-radius: 10px;
    border-radius: 6px;
    height: 6px;
    margin: auto 0;
    position: absolute;
    top: 0;
    width: 6px;
}

.team-posts .uael-post-wrapper.alumni .uael-post__bg-wrap, .team-posts .uael-post-wrapper.visitors .uael-post__bg-wrap, .team-posts.visitors .uael-post-wrapper .uael-post__bg-wrap {
    background-color: transparent;
    padding-left: 30px;
}
.team-posts .uael-post-wrapper.alumni .uael-post__content-wrap .uael-post__title, .team-posts .uael-post-wrapper.alumni .uael-post__content-wrap .uael-post__excerpt,
.team-posts .uael-post-wrapper.visitors .uael-post__content-wrap .uael-post__title, .team-posts .uael-post-wrapper.visitors .uael-post__content-wrap .uael-post__excerpt,
.team-posts.visitors .uael-post-wrapper .uael-post__content-wrap .uael-post__title, .team-posts.visitors .uael-post-wrapper .uael-post__content-wrap .uael-post__excerpt {
    background: none !important;
    color: #0B2D50;
    min-height: 0 !important;
    display: inline-block !important;
    padding: 0 !important;
}
.team-posts .uael-post-wrapper.alumni .uael-post__content-wrap .uael-post__title:after, .team-posts .uael-post-wrapper.visitors .uael-post__content-wrap .uael-post__title:after,
.team-posts.visitors .uael-post-wrapper .uael-post__content-wrap .uael-post__title:after {
    content: ' - ';
}
.team-posts .uael-post-wrapper.alumni .uael-post__read-more, .team-posts .uael-post-wrapper.alumni .uael-post__thumbnail,
.team-posts .uael-post-wrapper.visitors .uael-post__read-more, .team-posts .uael-post-wrapper.visitors .uael-post__thumbnail,
.team-posts.visitors .uael-post-wrapper .uael-post__read-more, .team-posts.visitors .uael-post-wrapper .uael-post__thumbnail {
    display: none !important;
}
/* TEAM SINGLE PAGE */
.cv-content {
    margin-bottom: 40px;
}
.cv-content h5 {
    border-bottom: 1px solid rgba(11, 45, 80, .19);
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.cv-content ul {
    list-style-type: none;
    margin-left: 0;
}
.cv-content ul li {
    background-image: url(library/images/icon-circle-list@2x.png);
    background-repeat: no-repeat;
    background-position: left 15px;
    -webkit-background-size: 10px 10px;
    background-size: 10px 10px;
    line-height: 38px;
    padding-left: 30px;
}
.single-team table,
.single-team table tr,
.single-team table td,
.publication-table,
.publication-table tr,
.publication-table td {
    border: none !important;
}
.single-team table {
    margin-bottom: 0px;
}
.single-team table tr {
    line-height: 30px;
}
.single-team table tr:last-child td,
.publication-table tr:last-child td {
    padding-bottom: 0 !important;
}
.single-team table td:first-child {
    padding: 0 0 15px;
    width: 18%;
}
.single-team table td:last-child {
    padding: 0 0 15px;
    width: 82%;
}
.publication-table tr td:first-child {
    font-weight: 600;
    padding: 0 0 15px;
    width: 8% !important;
}
.publication-table tr td:last-child {
    padding: 0 0 15px;
    width: 92% !important;
}

.single-team table td:first-child {
    font-weight: 700;
}
.publication-table td:last-child strong {
    color: #00A9BF;
}
.publication-table td:last-child p {
    font-size: 15px;
}

/* PUBLICATION PAGE */
.accordion h3 {
    background-color: #00457C;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    line-height: 23px;
    margin-bottom: 10px;
    padding: 25px 15px 28px 48px;
    position: relative;
}
.accordion h3.accordion-title.open {
    background-color: #E3963D;
}
.accordion .accordion-content {
    padding: 33px 57px 30px 48px;
}
.accordion h3.accordion-title:before {
    content: "+";
    width: 25px;
    height: 25px;
    font-size: 22px;
    padding: 0px 5px;
    line-height: 17px;
    border: 2px solid #FFF;
    border-radius: 50px;
    font-weight: 500;
    position: absolute;
    right: 40px;
    top: 50%;
    -webkit-transform: translatey(-50%);
    -moz-transform: translatey(-50%);
    -ms-transform: translatey(-50%);
    -o-transform: translatey(-50%);
    transform: translatey(-50%);

}
h3.accordion-title.open:before {
    content: "-";
    padding-left: 5px;
    line-height: 15px;
    font-size: 27px;
}

.loading_gif {
    text-align: center;
    overflow: hidden;
    margin: -70px 0 30px;
}
.loading_gif img {
    margin: 0 0;
    width: 150px;
}
.publication-page-content {
    margin-bottom: 106px;
}
.publications_categories {
    list-style: none;
    padding: 0;
    margin: 45px 0 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-bottom: 1px solid rgba(11,45,80,.19);
    border-top: 1px solid rgba(11,45,80,.19);
}
.publications_categories a {
    display: inline-block;
    color: #003770;
    padding-top: 15px;
    padding-bottom: 15px;
    text-decoration: none;
    text-align: center;
}
.publications_categories a:hover {
    color: #E3963D;
}
.publications_categories a.active {
    color: #E3963D;
    font-weight: bold;
}
.publications_categories li:not(:last-of-type) a {
    padding-right: 24px;
}
.publications_categories li:not(:first-of-type) a {
    padding-left: 24px;
}
.expand_all_button {
    text-align: right;
    margin: 52px 0 10px;
}
.expand_all_button a {
    color: #E3963D;
    text-decoration: underline;
    font-weight: 500;
}
.publication-table .pub-2337 {
    display: none !important;
}
/******************************************
 SUPERFLY MENU
******************************************/
.sfm-rollback,
.top-header {
    display: none;
}
div.sfm-label-metro .sfm-navicon-button {
    background: rgba(0,0,0,0);
    right: 15px !important;
    top: -3px;
    width: 37px;
}
div.sfm-label-metro .sfm-navicon, div#sfm-mob-navbar .sfm-navicon, div.sfm-label-metro .sfm-navicon:after, div#sfm-mob-navbar .sfm-navicon:after, div.sfm-label-metro .sfm-navicon:before, div#sfm-mob-navbar .sfm-navicon:before {
    background: #ffffff;
    height: 3px !important;
    width: 24px !important;
    border-radius: 2px;
}
.sfm-navicon-button:hover .sfm-navicon {
    margin-right: 10px !important;
    width: 26px !important;
}
div#sfm-sidebar .sfm-menu li:after {
    background: #fff;
}
div#sfm-sidebar .sfm-menu li > a:before {
    background: #8CC188;
}
#sfm-sidebar .sfm-menu li > a span {
    text-transform: none;
}
.sfm-navicon:after, .sfm-navicon:before, .sfm-sidebar-close:before, .sfm-sidebar-close:after {
    width: 28px;
}
.sfm-navicon {
    width: 28px;
}
.sfm-navicon-button {
    padding: 20px 8px;
}
.sfm-navicon {
    display: inline-block;
    margin-right: 10px;
}
.sfm-navicon-button:after {
    color: #FFFFFF !important;
    display: inline-block !important;
    font-family: asap, sans-serif !important;
    font-size: 1.25rem !important;
    margin-top: 0 !important;
    position: relative !important;
    text-transform: capitalize !important;
    vertical-align: middle !important;
    width: auto !important;
}
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter, #sfm-sidebar .sfm-back-parent {
    font-size: 16px !important;
}

.email-link a,
.phone-link a {
    word-break: break-all !important;
}

/******************************************
 RESPONSIVE STYLES
******************************************/
@media (max-width: 1700px) and (min-width: 1609px) {
    .logo img {
        max-width: 400px;
    }
}
@media (max-width: 1608px) {
    .main-header .elementor-container {
        max-width: 1130px !important;
    }
    body:not(.rtl) .elementor .main-header .elementor-element.main-menu .uael-nav-menu__layout-horizontal .uael-nav-menu > li.menu-item:not(:last-child) {
        margin-right: 25px;
    }
}
@media (max-width: 1199px) {
    .portal-wrap .portal-content .pc-desc {
        height: 140px;
        overflow: hidden;
    }
}
@media (max-width: 1130px) {
    .main-menu ul li:not(:last-child) {
        margin-right: 28px !important;
    }
    .main-menu ul li a {
        font-size: 14px !important;
    }
}
@media (max-width: 1100px) {
    .portal-wrap .portal-content .pc-desc {
        display: none;
    }
}

@media (max-width: 1025px) {
    .portal-wrap .portal-content .pc-desc {
        display: block;
        height: auto;
    }
}
@media (max-width: 1024px) {
    .team-posts .uael-post__header .uael-post__header-filters .uael-post__header-filter {
        margin-right: 30px;
    }
}
@media (max-width: 991px) {
    .sfm-rollback, .top-header {
        display: block;
    }
    .main-menu {
        display: none !important;
    }
    .main-menu .elementor-element {
        width: 100% !important;
    }
    .main-menu .elementor-element .elementor-image {
        text-align: center !important;
    }
}
@media (max-width: 890px) {
    .publications_categories {
        display: block;
    }
    .publications_categories li {
        display: inline-block;
    }
    .publications_categories li:not(:last-child) a {
        padding-left: 0 !important;
        padding-right: 20px !important;
    }
    .publications_categories li:last-child a {
        padding-left: 0 !important;
    }
}
@media (max-width: 789px) {
    .team-posts .uael-post__header .uael-post__header-filters .uael-post__header-filter {
        margin-right: 20px;
        font-size: 15px;
    }
}
@media (max-width: 767px) {
    .titled-border {
        display: block;
        padding-left: 0;
        padding-right: 0;
    }
    .titled-border:before {
        display: none;
    }
    .ctf .ctf-tweets .col-md-4:not(:first-child) {
        display: none !important;
    }
    /* PORTAL MOBILE */
    .portal-wrap .portal-title {
        padding: 25px 76px 22px 43px;
        position: relative;
        top: auto;
    }
    .portal-wrap .portal-title:before {
        left: 22px;
    }
    .uael-posts-tabs-dropdown .uael-filters-dropdown-button {
        display: block;
    }
}

@media (max-width: 767px) {
    .portal-wrap .portal-title {
        padding-right: 58px;
    }
    .portal-wrap .portal-title:after {
        display: none;
    }
    .team-posts .slick-slider .slick-list {
        padding-bottom: 20px;
    }
    .team-posts .slick-slider .slick-dots li {
        height: 12px;
        margin: 0 4px !important;
        width: 12px;
    }
    .team-posts .slick-slider .slick-dots li button {
        height: 12px;
        padding: 0;
        width: 12px;
    }
    .team-posts .slick-slider .slick-dots li.slick-active button:before {
        background-color: #0076BF !important;
    }
    .team-posts .slick-slider .slick-dots li button:before {
        border: 1.5px solid #0076BF;
        border-radius: 50%;
        content: ' ' !important;
        height: 12px;
        opacity: 1;
        width: 12px;
    }
    .team-post-mobile {
        max-width: 100% !important;
        width: 450px !important;
    }
}
